# Production Environment Variables
VITE_API_URL=/intern/sofue/php/sofueDB.php

# HTTP Basic Authentication
VITE_API_USERNAME=beogruppe
VITE_API_PASSWORD=ArktUhr

# Optional: Debug-Modus für Production meist ausgeschaltet
# VITE_DEBUG=false